Subject: Re: reboot, anyone?
From: [email-masked] (Larry Hall)

17 Apr 1998 14:03:40 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Arlindo da Silva <[email-masked]>, [email-masked]

At 12:14 PM 4/16/98 -0400, Arlindo da Silva wrote:
>Hi,
>
>   I'm looking for a command line, no questions asked, "reboot" utility for
>NT.  I'd like to be able to reboot my NT box remotely from a telnet shell.
>   
>   It is important that it skips the dialog box as I won't be there to click
>the "OK" button.  Can this be done?
>
>      Thanks.
>
>-- 
>Arlindo da Silva    
>[email-masked]
>

I don't have a command line program to do this but it should be simple enough 
to write one using ExitWindows() or ExitWindowsEx().

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".